/*html {*/
    /**/
/*}*/
p, ul, li {
    /*font-family: "Times New Roman", Times, serif;*/
    font-family: 'Goudy Bookletter 1911', Georgia, Times, serif;
    font-size: 18px;
    /*line-height: 25px;*/
}

h1, h2, h3 {
    font-family: 'Raleway', Helvetica, Arial, sans-serif;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.collapsible {
    background-color: white;
    /*color: white;*/
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;

    /*outline: none;*/
}

.collapsible:focus {outline:0;}

.collapsible:hover {
    background-color: lightgrey;
}

.collapsible-content {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 1.5s ease-out;
}